@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:400,900');

@font-face {
    font-family: 'kimber';
    src: url('fuentes/kimberley_bl-webfont.eot');
    src: url('fuentes/kimberley_bl-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fuentes/kimberley_bl-webfont.woff2') format('woff2'),
         url('fuentes/kimberley_bl-webfont.woff') format('woff'),
         url('fuentes/kimberley_bl-webfont.ttf') format('truetype'),
         url('fuentes/kimberley_bl-webfont.svg#kimberleyblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	margin: 0;
	position: relative;
}

a{
	color:inherit;
	text-decoration:none;
}
.frase_inr2{
	display: none;
}
.menu_r2{
	display: none;
}
.cont_r2{
	display: none;
}
.cont_r3{
	display: none;
}
.im_r1{
	display: none;
}
.fondo_rojo{
	width: 100%;
	height: 771px;
	margin-top: 2550px;
	position:absolute;
	background-color: #e13423;
	z-index: -2;
}

.imagen_datos{
	width: 765px;
	height: 238px;
	margin: 0 auto;
	margin-top: 70px;
}

#caja_todo{
	width: 1024px;
	height: 4450px;
	margin: 0 auto;
	margin-top: -744px;
	padding-top:33px;
}
#header{
	height:678px;
	width:100%;
	display:block;
	padding-top:33px;
}
#logo_menu{
	width:1024px;
	height: 58px;
}
.fader{
	width: 100%;
	height: 711px;
	background-image:url("img/foto1.jpg");
	background-size: auto 100%;
	background-repeat:no-repeat;
	background-position: center;
	position: relative;
	z-index: -2;
}
#barra_nav{
	width:676px;
	height:33px;
	background-color:#e13423;
	font-size: 1em;
	float:right;
}
.btn_proy{
		display: none;
}
.cono_r1{
	display: none;
}
.boton_barra{
	width:112px;
	height:26px;
	padding-top:6px;
	text-align: center;
	color:white;
	text-decoration: underline;
	font-family: 'Roboto';
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	transition-duration: 0.3s;
}

.boton_barra_off{
	width:112px;
	height:26px;
	padding-top:6px;
	text-align: center;
	color:white;
	text-decoration: underline;
	font-family: 'Roboto';
	font-weight: bold;
	display: inline-block;
	cursor:default;
	transition-duration: 0.3s;
}

.subboton_barra{
	width:132px;
	height:26px;
	margin-left: 3px;
	padding-top:7px;
	text-align: center;
	float:left;
	color:white;
	text-decoration: underline;
	font-family: 'Roboto';
	cursor: pointer;
	transition-duration: 0.3s;
}

.subboton_barra2{
	width:132px;
	height:26px;
	margin-left: 3px;
	padding-top:7px;
	text-align: center;
	float:left;
	color:white;
	text-decoration: underline;
	font-family: 'Roboto';
	cursor: pointer;
	transition-duration: 0.3s;
}

.boton_barra:hover{
	color:#feea00;
}

.subboton_barra:hover{
	color:#feea00;
}

.subboton_barra2:hover{
	color:#feea00;
}

.line{
	width:1px;
	height:19px;
	margin-top:7px;
	background-color:White;
	display:inline-block;
	position: absolute;
}
#frase{
	width:446px;
	height:128px;
	float:right;
	margin-top:235px;
	font-family: 'kimber';
	color:white;
	text-shadow: 0px 2px 10px black;
	text-align: center;
}
.submenu_emp{
	visibility: hidden;
	opacity: 0;
	margin-top: 10px;
	width: 137px;
	height: 86px;
	background-color: #e13423;
	margin-left: -9px;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.submenu_pro{
	visibility: hidden;
	opacity: 0;
	margin-top: 10px;
	width: 137px;
	height: 67px;
	background-color: #e13423;
	margin-left: -9px;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

#emp:hover > .submenu_emp{
	visibility: visible;
  	opacity: 1;
}

#pro:hover > .submenu_pro{
	visibility: visible;
  	opacity: 1;
}
.brh{
	display: none;
}

.fadein{
	width: 100%;
	height: 711px;
	background-color: black;
	background-size: auto 100%;
	background-repeat:no-repeat;
	background-position: center;
	position: relative;
	z-index: -2;
}

#back1{
	width: 100%;
	height: 100%;
	background: url(img/foto1.jpg) no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#back2{
	width: 100%;
	height: 100%;
	background: url(img/foto2.jpg) no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#back3{
	width: 100%;
	height: 100%;
	background: url(img/foto3.jpg) no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fadein {
    position:relative;
}

.fadein div {
    position:absolute;
    left:0;
    top:0;
}

#grande{
	font-size:4.65em;
	line-height: 0.9em;
}

#bajada{
	font-size: 2.3em;
}

.botones_abajo{
	width: 738px;
	height: 79px;
	background-color: #e13423;
	display: block;
	margin: 0 auto;
	margin-top:541px;
}

.boton_abajo{
	width: 366px;
	height: 66px;
	padding-top: 13px;
	color:white;
	text-align: center;
	cursor:pointer;
	transition-duration: 0.3s;
	display: inline-block;
}


.boton_abajo:hover{
	color:#feea00;
}

.frase_g{
	font-size:1.7em;
	font-family:'kimber';
	text-decoration: underline;
}

.frase_c{
	font-size:0.9em;
	font-family: 'Roboto';
}

.line_2{
	width:1px;
	height:53px;
	margin-top:12px;
	background-color:White;
	display:inline-block;
	position: absolute;
}

.contenedor_frase{
	width: 100%;
	height: 130px;
	display:block;
	padding-top: 30px;
}

.frase{
	width: 730px;
	height: 96px;
	margin: 0 auto;
}
.im_r2{
		display: none;
	}

.comillas{
	width: 70px;
	height: 100%;
	white-space: normal;
	display: inline-block;
	float: left;
	margin: 0;
	vertical-align:top;
	}

.frase_in{
	width: 590px;
	height: 86px;
	padding-top: 10px;;
	display:inline-block;
	color: #e13423;
	vertical-align:top;
	font-family:'Roboto';
	float: left;
	font-size:1.4em;
	text-align:center;
	font-weight: bold;
}

.nosotros_fondo{
	width: 100%;
	height: 431px;
	position: absolute;
	margin-top: 160px;
	background: url(img/nosotros.jpg) no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	z-index: -5;
}

.contenedor_nosotros{
	width: 100%;
	height: 431px;
	color:white;
}

.titulo_nos{
	width: 100%;
	height: 120px;
	display:block;
	text-align: center;
	font-family: 'Kimber';
	font-size:3em;
	padding-top: 64px;
}

.nos_1{
	width: 262px;
	height: 180px;
	display:inline-block;
	margin-left: 218px;
	text-align: justify;
	font-family: 'Roboto';
	vertical-align:top;
	font-size:0.9em;
	
}
.nos_2{
	width: 262px;
	height: 180px;
	display:inline-block;
	margin-left: 66px;
	text-align: justify;
	font-family: 'Roboto';
	vertical-align:top;
	font-size:0.9em;
}

.titulo_epc{
	width: 100%;
	height: 70px;
	display:block;
	text-align: center;
	font-family: 'Kimber';
	color:#e13423;
	font-size:3em;
	padding-top: 60px;
}



.caja_epc{
	width: 100%;
	height: 620px;
	display: block;
}

.foto_epc{
	width: 767px;
	height: 250px;
	margin:0 auto;
	background-image: url(img/foto_epc.jpg);
	z-index: 2;
	position: relative;
}

.info_epc{
	width: 887px;
	height: 498px;
	margin: 0 auto;
	background-color:#e13423;
	margin-top: -125px;
	z-index: -10;
}
.txt_epc{
	width: 761px;
	height: 85px;
	padding: 0 63px;
	padding-top:158px;
	color:white;
	font-family: 'Roboto';
	font-size: 0.9em;
	text-align: justify;
	letter-spacing:-0.1px;
}

.caja_borde{
	width: 228px;
	height: 220px;
	display:inline-block;
	float:left;
	margin-left: 1px;
}

.epc_foto_i{
	width: 210px;
	height: 112px;
}
.epc_foto1_r1{
	display:none;
}
.epc_titulo_i{
	width: 210px;
	height: 60px;
	padding-left: 15px;
	color:white;
	text-align: center;
	font-family: 'Kimber';
	font-size:1.4em;
}

.epc_txt_i{
	width: 210px;
	height: 60px;
	padding-left: 15px;
	color:white;
	text-align: center;
	font-family: 'Roboto';
	font-size: 0.9em;
}

.caja_dentro{
	width: 214px;
	height: 220px;
	display:inline-block;
	float:left;
}

.epc_foto_d{
	width: 214px;
	height: 112px;
}

.epc_foto_d_r1{
	display:none;
}

.epc_foto_d_r1{
	display:none;
}

.epc_titulo_d{
	width: 214px;
	height: 60px;
	color:white;
	text-align: center;
	font-family: 'Kimber';
	font-size:1.4em;
}

.epc_txt_d{
	width: 214px;
	height: 60px;
	color:white;
	text-align: center;
	font-family: 'Roboto';
	font-size: 0.9em;
}

.epc_foto_de{
	width: 210px;
	height: 112px;
}

.epc_titulo_de{
	width: 210px;
	height: 60px;
	padding-right: 15px;
	color:white;
	text-align: center;
	font-family: 'Kimber';
	font-size:1.4em;
}

.epc_txt_de{
	width: 210px;
	height: 60px;
	padding-right: 15px;
	color:white;
	text-align: center;
	font-family: 'Roboto';
	font-size: 0.9em;
}

.linea_epc3{
	width: 1px;
	height: 114px;
	margin-top: 72px;
	background-color: white;
	display:inline-block;
	margin-left:-219px;
}

.linea_epc2{
	width: 1px;
	height: 114px;
	margin-top: 72px;
	background-color: white;
	display:inline-block;
	margin-left:-219px;
}

.linea_epc{
	width: 1px;
	height: 114px;
	margin-top: 72px;
	background-color: white;
	display:inline-block;
	margin-left:-228px;
}

.caja_sectores{
	width: 887px;
	height: 1206px;
	margin: 0 auto;
	margin-top:3px;
}

.caja_sectores_in{
	width: 887px;
	height: 948px;
	margin:0 auto;
}

.mineria{
	width: 697px;
	height: 250px;
	float:left;
}

.txt_sec{
	width: 422px;
	height: 100%;
	float:left;
	padding-right:24px;
}

.titulo_sec{
	width: 100%;
	height: 54px;
	border-bottom: solid 1px #126f9e;
	text-align:right;
	color:#e13423;
	font-family: 'Kimber';
	font-size: 2em;
	padding-top: 25px;
}

.txt_in_sec{
	width: 100%;
	height: 145px;
	padding-top: 24px;
	text-align: justify;
	direction:rtl;
	font-family: 'Roboto';
	font-size: 0.9em;
	color: #606060;
	letter-spacing:-0.3px;
	display:inline-block;
}

.fotomin{
	display:inline-block;
	position: absolute;
}

.energia{
	width: 690px;
	height: 250px;
	float:right;
}

.fotoene{
	display:inline-block;
	float:left;
}

.txt_sec2{
	width: 422px;
	height: 100%;
	padding-left:274px;
}

.titulo_sec2{
	width: 100%;
	height: 54px;
	border-bottom: solid 1px #126f9e;
	text-align:left;
	color:#e13423;
	font-family: 'Kimber';
	font-size: 2em;
	padding-top: 25px;
}

.txt_in_sec2{
	width: 100%;
	height: 145px;
	padding-top: 24px;
	text-align: justify;
	font-family: 'Roboto';
	font-size: 0.9em;
	color: #606060;
	letter-spacing:-0.3px;
	display:inline-block;
}

.caja_proyectos{
	width: 878px;
	height: 714px;
	margin: 0 auto;
	display:block;
}

.titulo_proy{
	width: 100%;
	height: 70px;
	font-family: 'Kimber';
	font-size: 3em;
	color:white;
	padding-top: 60px;
	text-align: center;
}

.caja_realizados{
	width: 406px;
	height: 556px;
	float:left;
}

.ico_r{
	width: 100%;
	height: 145px;
}

.tit_r{
	width: 43%;
	height: 47px;
	font-family: 'Kimber';
	color:white;
	font-size: 2em;
	padding-left: 57%;
	border-bottom: solid 1px white;
}

.caja_inr{
	width: 238px;
	height: 356px;
	float: right;
	display: inline-block;
}

.tit_inr_{
	width: 100%;
	height: 27px;
	padding-top: 20px;
	color:white;
	font-family: 'Roboto';
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}

.tit_inr{
	width: 100%;
	height: 27px;
	padding-top: 20px;
	color:white;
	font-family: 'Roboto';
	font-weight: bold;
	font-size: 1em;
	text-align: center;
}

.foto_r_{
	width: 236px;
	height: 164px;
	border: solid 1px white;
}

.foto_r{
	width: 236px;
	height: 164px;
	border: solid 1px white;
}

.txt_r_{
	width: 162px;
	height: 139px;
	padding: 17px 17px 0 17px;
	background-color: white;
	font-family: 'Roboto';
	font-size: 0.8em;
	color:#606060;
	margin: 0 auto;
	margin-top:-20px;
	position: relative;
}

.txt_r{
	width: 162px;
	height: 139px;
	padding: 17px 17px 0 17px;
	background-color: white;
	font-family: 'Roboto';
	font-size: 0.8em;
	color:#606060;
	margin: 0 auto;
	margin-top:-20px;
	position: relative;
}

.caja_enejecucion{
	width: 406px;
	height: 556px;
	float:right;
}

.tit_e{
	width: 50%;
	height: 47px;
	font-family: 'Kimber';
	color:white;
	font-size: 2em;
	padding-right: 50%;
	border-bottom: solid 1px white;
}

.caja_ine{
	width: 238px;
	height: 356px;
	float: left;
	display: inline-block;
}

.link_proyectos{
	width: 100%;
	height: 57px;
	text-align: center;
	color:white;
	font-weight: bold;
	font-family: 'Kimber';
	font-size: 1.5em;
}

.link_p{
	cursor:pointer;
	text-decoration: underline;
	transition-duration: 0.3s;
}

.link_p:hover{
	color:#feea00;
}

.m_footer{
	width: 100%;
	height: 105px;
	padding-top: 33px;
	font-family: 'Kimber';
	font-size: 3.5em;
	text-align: center;
	color:#e13423;
	line-height: 0.8;
}

.txt_abajo{
	font-size: 0.82em;
}

.botones_abajo_footer{
	width: 738px;
	height: 79px;
	background-color: #e13423;
	display: block;
	margin: 0 auto;
}

.tabla{
	margin: 0 auto;
	margin-top: 20px;
	font-family: 'Roboto';
	color:#e13423;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}

.fondo_c{
	width: 100%;
	height: 330px;
	padding-top: 33px;
	background-position: center;
	position: relative;
	z-index: -2;
	background: url(img/fondo_contacto.jpg)no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fondo_m{
	width: 100%;
	height: 330px;
	padding-top: 33px;
	background-position: center;
	position: relative;
	z-index: -2;
	background: url(img/fondo_maestranza.jpg)no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fondo_y{
	width: 100%;
	height: 330px;
	padding-top: 33px;
	background-position: center;
	position: relative;
	z-index: -2;
	background: url(img/fondo_proyectos.jpg)no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.caja_todo_c{
	width: 1024px;
	height: 1530px;
	margin: 0 auto;
	margin-top: -330px;
}

.caja_todo_ccc{
	width: 1024px;
	height: 980px;
	margin: 0 auto;
	margin-top: -330px;
}

.caja_todo_m{
	width: 1024px;
	height: 1732px;
	margin: 0 auto;
	margin-top: -330px;
}

.caja_todo_y{
	width: 1024px;
	height: 2980px;
	margin: 0 auto;
	margin-top: -330px;
}

.titulo_c{
	width: 100%;
	height: 72px;
	font-size: 3em;
	margin-top: 180px;
	color:white;
	font-family: 'Kimber';
	text-align: left;
	text-shadow: 0px 2px 10px black;
}

.titulo_m{
	width: 100%;
	height: 72px;
	font-size: 3em;
	margin-top: 180px;
	color:white;
	font-family: 'Kimber';
	text-align: left;
	text-shadow: 0px 2px 10px black;
}

.bloque_contacto{
	width: 700px;
	height: 660px;
	margin: 0 auto;
	margin-top: 80px;
	padding-top: 65px;
	padding-right: 65px;
	background-color:#e13423;
}

.imagen_c{
	width: 221px;
	height: 88px;
	padding-top: 253px;
	display:inline-block;
	vertical-align: top;
}

.form_in{
	width: 470px;
	height: 536px;
	display:inline-block;
}

.tit_f{
	width: 100%;
	height: 39px;
	border-bottom: solid 1px white;
	font-family: 'Kimber';
	color:white;
	font-size: 1.6em;
	text-align: left;
}

.txt_f{
	width: 100%;
	height: 54px;
	padding-top: 15px;
	text-align: left;
	font-family: 'Roboto';
	font-size: 0.9em;
	color:white;
}

input, select, textarea{
	width: 100%;
	box-sizing:border-box;
	color: white;
	background-color: #932A22;
	border: none;
	font-family: 'Roboto';
	font-size: 1.1em;
	outline: none;
	padding: 10px;
}

textarea{
	resize: none;
}

button{
	border:none;
}

.b_enviar{
	width: 171px;
	height: 51px;
	float:right;
	background-color: white;
	color:#e13423;
	text-align: center;
	font-family: 'Roboto';
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.4em;
	transition-duration: 0.3s;
	cursor:pointer;
}

.b_enviar:hover{
	background-color: #feea00;
}

select {

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.boton_solo{
	width: 366px;
	height: 79px;
	background-color: #e13423;
	display: block;
	margin: 0 auto;
}

.boton_solo:hover{
	color:#feea00;
}

.txt_abajo2{
	font-size: 0.6em;
}

.fondo_rojo_p{
	width: 100%;
	height: 2230px;
	display:block;
	background-color:#e13423;
	position:absolute;
	z-index: -2;
}

.tit_enej{
	width: 958px;
	height: 97px;
	margin: 0 33px;
	border-bottom: solid 1px white;
	font-family: 'Kimber';
	font-size: 1.7em;
	color:white;
}

.foto_tit{
	float:right;
	margin-top: -36px;
}

.bloque_p{
	width: 100%;
	height: 401px;
	display: block;
}

.caja_inr_p{
	width: 238px;
	height: 356px;
	display: inline-block;
	margin-right: 24px;
	vertical-align: top;
	float: left;
}

.caja_inr_f{
	width: 238px;
	height: 356px;
	display: inline-block;
}

.p_footer{
	width: 100%;
	height: 105px;
	padding-top: 68px;
	font-family: 'Kimber';
	font-size: 3.5em;
	text-align: center;
	color:#e13423;
	line-height: 0.8;
}

.pp_footer{
	width: 100%;
	height: 105px;
	padding-top: 88px;
	font-family: 'Kimber';
	font-size: 3.5em;
	text-align: center;
	color:#e13423;
	line-height: 0.8;
}

.load{
	display:inline-block;
	width:40px ;
	height: 40px;
	margin-top: -50px;
}

.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 4px solid #FFFFFF;
  top: 50%;
  animation: loader 2s infinite ease;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #e13423;
  animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  
  25% {
    transform: rotate(180deg);
  }
  
  50% {
    transform: rotate(180deg);
  }
  
  75% {
    transform: rotate(360deg);
  }
  
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }
  
  25% {
    height: 0%;
  }
  
  50% {
    height: 100%;
  }
  
  75% {
    height: 100%;
  }
  
  100% {
    height: 0%;
  }
}

.aviso_back{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 5;
	display:none;
}

.in_aviso{
	width: 276px;
	height: 189px;
	background-color: white;
	position: fixed;
	z-index: 6;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	box-shadow: 0px 10px 20px black;
	display: none;
}

.aviso_back2{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 5;
	display:none;
}

.in_aviso2{
	width: 276px;
	height: 189px;
	background-color: white;
	position: fixed;
	z-index: 6;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	box-shadow: 0px 10px 20px black;
	display: none;
}

.aviso_back3{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 5;
	display:none;
}

.in_aviso3{
	width: 276px;
	height: 189px;
	background-color: white;
	position: fixed;
	z-index: 6;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	box-shadow: 0px 10px 20px black;
	display: none;
}

.aviso_back4{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 5;
	display:none;
}

.in_aviso4{
	width: 276px;
	height: 189px;
	background-color: white;
	position: fixed;
	z-index: 6;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	box-shadow: 0px 10px 20px black;
	display: none;
}

.flotar{
	height: 45px;
	width: 45px;
	float:right;
	cursor:pointer;
}

.tit_aviso{
	width: 210px;
	height: 50px;
	border-bottom: solid 1px #e13423;
	margin-left: 33px;
	font-family: 'Kimber';
	color:#e13423;
	font-size: 2.1em;
	text-align: center;
	display: block;
	margin-top: 42px;
	line-height: 1.8em;
}

.info_aviso{
	width: 210px;
	height: 90px;
	margin-top: 5px;
	margin-left: 33px;
	font-family: 'Roboto';
	color:#606060;
	text-align: center;
}

.linkedin{
	width: 200px;
	height: 24px;
	display: block;
	border-bottom: solid 1px #e13423;
	margin: 0 auto;
	color: #e13423;
	font-size: 1em;
	text-align: center;
	margin-bottom: 20px;
}

.caja_info_mae{
	height: 874px;
	width: 1024px;
	margin: o auto;
}

.img_info{
	width: 100%;
	margin-top: 92px;
	height: 353px;
}

.img_info2{
	width: 100%;
	height: 353px;
}

.left{
	width: 353px;
	height: 353px;
	float:left;
	display: inline-block;
}

.right{
	width: 353px;
	height: 353px;
	float:right;
	display: inline-block;
}

.info_mae{
	width: 297px;
	height: 250px;
	margin: 66px 0 0 38px;
	display: inline-block;
	font-family: 'Roboto';
	font-size: 0.9em;
	color:#e13423;
	vertical-align: top;
}

.info_mae2{
	width: 297px;
	height: 250px;
	margin: 66px 0 0 0px;
	display: inline-block;
	font-family: 'Roboto';
	font-size: 0.9em;
	color:#e13423;
	vertical-align: top;
}

.linea_m{
	width: 6px;
	height: 72px;
	background-color: #e13423;
	display: inline-block;
	margin-right:33px;
}

.txt_mae{
	width: 258px;
	height: 72px;
	display: inline-block;
	font-family: 'Kimber';
	font-size: 1.6em;
	vertical-align: top;
	color: #e13423;
}

.txt_mae_in{
	width: 258px;
	height: 170px;
	margin-left: 39px;
	color: #606060;
}

.franja_roja{
	width: 100%;
	height: 124px;
	background-color: #e13423;
	margin-top: 836px;
	position: absolute;
	z-index: -2;
}

.msj_abajo{
	width: 568px;
	height: 58px;
	margin: 0 auto;
	margin-top: 86px;
	color:white;
	text-align: center;
	font-family: 'Roboto';
	font-size: 1.1em;
}

.epc_foto_de_r1{
		display:none;
	}
.fotomin_r{
		display: none;
	}
.fotoene_r{
		display: none;
	}
.logo_r{
	display: none;
}

.bloque_enviado{
	width: 765px;
	height: 238px;
	background-color: #e13423;
	margin: 0 auto;
	margin-top: 100px;
}
.form_env{
	width: 648px;
	height: 38px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 10px;
	font-size: 2em;
	text-align: center;
	color:#ffffff;
	font-family: 'Kimber';
	border-bottom: 1px solid #ffffff;
}
.msj_form{
	width: 100%;
	height: 40px;
	padding-top: 15px;
	display: block;
	font-family: 'Roboto';
	font-size: 1em;
	color:#ffffff;
	text-align: center;
}
.tabla_c{
	font-family: 'Roboto';
	color: #ffffff;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	margin-top: -10px;
}
.cont_r1{
	display:none;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 1041px){
	
	#caja_todo{
		width:554px;
		height: 3430px;
		margin-top: -530px;
		padding-top: 0;
	}
	.fadein{
		height: 530px;
	}
	#back1{
		background: url(img/foto1_r1.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#back2{
		background: url(img/foto2_r1.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#back3{
		background: url(img/foto3_r1.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.nosotros_fondo{
		margin-top: 108px;
		height:272px;
		 background: url(img/nosotros_r1.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#header{
		height: 530px;
		padding-top: 0;
	}
	#logo_menu{
		width: 554px;
		height: 125px;
	}
	#logo{
		height: 80px;
		padding-left: 185px;
		padding-top: 15px;
	}
	#barra_nav{
		margin-top: 5px;
		width: 554px;
	}
	#logo_menu{
		margin: 0 auto;
	}
	.boton_barra_off{
		width: 92px;
		font-size:0.9em;
		padding-top: 8px;
	}
	.m_r{
		display: none;
	}
	.boton_barra{
		width: 92px;
		font-size:0.9em;
		padding-top: 8px;
	}
	.submenu_emp{
		margin-left: -20px;
		height: 80px;
	}
	.submenu_pro{
		margin-left: -20px;
	}
	#frase{
		float:inherit;
		margin: 0 auto;
		margin-top: 218px;
	}
	#grande{
		font-size: 4em;
	}
	#bajada{
		font-size: 2em;
	}
	.botones_abajo{
		margin-top: 0;
	}
	.line_2{
		height: 49px;
		margin-top: 5px;
	}
	.botones_abajo{
		width: 554px;
		height: 59px;
	}
	.botones_abajo_footer{
		width: 554px;
		height: 59px;
	}
	.boton_abajo{
		width: 274px;
		height: 51px;
		padding-top: 8px;
	}
	.frase_g{
		font-size: 1.4em;
	}
	.contenedor_frase{
		height: 83px;
		padding-top: 25px;
	}
	.frase{
		width: 540px;
		height: 66px;
	}
	.comillas{
		width: 55px;
		height: 42px;
		margin-top: -10px;
	}
	.frase_in{
		width: 430px;
		height: 60px;
		padding-top: 0;
		font-size: 1em;
	}
	.contenedor_nosotros{
		height: 272px;
	}
	.titulo_nos{
		height: 47px;
		padding-top: 25px;
		font-size: 1.9em;
	}
	.nos_1{
		width: 204px;
		height: 172px;
		padding-left: 48px;
		line-height: 1.3em;
		font-size: 0.8em;
		margin-left: 0;
	}
	.nos_2{
		width: 204px;
		height: 172px;
		padding-left: 48px;
		line-height: 1.2em;
		font-size: 0.8em;
		margin-left: 0;
	}
	.titulo_epc{
		height: 59px;
		padding-top: 25px;
		font-size: 1.9em;
	}
	.foto_epc{
		width: 487px;
		height: 202px;
		background-image: url(img/foto_epc_r1.jpg);
	}
	.txt_epc{
		width: 486px;
		height: 84px;
		padding: 116px 0 0 33px;
		font-size: 0.8em;
	}
	.info_epc{
		margin-top: -101px;
	}
	.caja_borde{
		width: 155px;
		height: 175px;
	}
	.epc_foto_i{
		display:none;
	}
	.epc_foto1_r1{
		display:block;
		margin-left: 33px;
	}
	.epc_titulo_i{
		width: 121px;
		height: 45px;
		margin-left: 33px;
		font-size: 1em;
		padding: 0;
	}
	.epc_txt_i{
		width: 121px;
		height: 61px;
		margin-left: 33px;
		padding: 0;
		font-size: 0.7em;
	}
	.caja_dentro{
		height: 175px;
		width: 121px;
	}
	
	.epc_foto_d{
	display:none;
	}

	.epc_foto_d_r1{
		display:inherit;
	}
	.epc_titulo_d{
		width: 121px;
		height: 45px;
		font-size: 1em;
		padding: 0;
	}
	.epc_txt_d{
		width: 121px;
		height: 61px;
		padding: 0;
		font-size: 0.7em;
	}
	.epc_foto_de{
		display:none;
	}
	.epc_foto_de_r1{
		display:inherit;
	}
	.epc_titulo_de{
		width: 121px;
		height: 45px;
		font-size: 1em;
	}
	.epc_txt_de{
		height: 61px;
		width: 121px;
		font-size: 0.7em;
	}
	.info_epc{
		width: 554px;
		height: 412px;
	}
	.linea_epc{
		margin-left: -153px;
	}
	.linea_epc2{
		margin-left: -131px;
	}
	.linea_epc3{
		margin-left: -125px;
	}
	.caja_epc{
		width: 554px;
		height: 515px;
	}
	.caja_sectores{
		width: 554px;
		height: 913px;
	}
	.caja_sectores_in{
		width: 554px;
		height: 826px;
	}
	.mineria{
		width: 554px;
		height: 199px;
	}
	.txt_sec{
		width: 321px;
		padding: 0 17px;
	}
	.titulo_sec{
		height: 45px;
		padding-top: 15px;
		font-size: 1.9em;
	}
	.txt_in_sec{
		font-size: 0.8em;
		height: 120px;
		padding-top: 15px;
	}
	.fotomin{
		display:none;
	}
	.fotomin_r{
		display:inline-block;
		width: 199px;
		height: 199px;
	}
	.fotoene{
		display:none;
	}
	.fotoene_r{
		display:inline-block;
		float: left;
		width: 199px;
		height: 199px;
	}
	.energia{
		width: 554px;
		height: 199px;
		float: left;
	}
	.txt_sec2{
		width: 321px;
		padding: 0 17px;
		display: inline-block;
		float: left;
	}

	.titulo_sec2{
		height: 45px;
		padding-top: 15px;
		font-size: 1.9em;
	}
	.txt_in_sec2{
		font-size: 0.8em;
		height: 120px;
		padding-top: 15px;
	}
	.fondo_rojo{
		height: 515px;
		margin-top: 1908px;
	}
	.caja_proyectos{
		width: 554px;
	}
	.titulo_proy{
		height: 39px;
		width: 554px;
		padding-top: 37px;
		font-size: 1.9em;
	}
	.caja_realizados{
		width: 259px;
		height: 430px;
	}
	.ico_r{
		height: 124px;
	}
	.tit_r{
		width: 100%;
		height: 37px;
		font-size: 1.9em;
		padding-left: 0;
		text-align: right;
		line-height: 0.7em;
		padding: 12px 0;
	}
	.tit_inr_{
		display: none;
	}
	.txt_r_{
		display: none;
	}
	.foto_r_{
		margin-top: 15px;
	}
	.caja_enejecucion{
		width: 259px;
		height: 430px;
	}
	.ico_r{
		display: block;
	}
	.tit_e{
		width: 259px;
		height: 37px;
		font-size: 1.9em;
		padding-left: 0;
		text-align: left;
		margin-top: 19px;
		padding-bottom: 5px;
		position: absolute;
		padding-right: 0;
	}
	#modif_rr{
		margin-top: 52px;
	}
	.caja_proyectos{
		height: 463px;
	}
	.link_proyectos{
		height: 30px;
		width: 554px;
		position: absolute;
		margin-top: 10px;
	}
	.m_footer, .p_footer, .pp_footer{
		padding-top: 99px;
		font-size: 2.5em;
		height: 80px;
	}
	.p_footer{
		padding-top: 20px;
	}
	.caja_todo_m{
		width: 554px;
		height: 1644px;
		margin: 0 auto;
		margin-top: -331px;
	}
	.fondo_m{
		height: 331px;
		background: url(img/fondo_maestranza_r1.jpg)no-repeat top;
		padding-top: 0;
		background-size: cover;
	}
	.titulo_c{
		font-size: 2.5em;
		margin-top: 145px;
	}
	.right, .left{
		display: none;
	}
	.txt_mae{
		font-size: 1.4em;
		height: 50px;
		width: 181px;
	}
	.txt_mae_in{
		width: 181px;
		font-size: 0.8em;
		margin-top: -15px;
	}
	.hide{
		display: none;
	}
	.caja_info_mae{
		width: 554px;
	}
	.info_mae, .info_mae2{
		width: 221px;
		height: 200px;
	}
	.img_info{
		width: 554px;
		height:200px;
		margin-top: -30px;
	}
	.img_info2{
		width: 516px;
		height:270px;
		padding-left: 38px;
	}
	.im_r1{
		display: block;
		margin: 0 auto;
		margin-top: 50px;
	}
	.franja_roja{
		margin-top: 720px;
	}
	.msj_abajo{
		width: 554px;
		margin-top: 55px;
		font-size:1em;
	}
	.caja_todo_y{
		width: 100%;
		max-width: 570px;
	}
	.fondo_y{
		height: 331px;
		padding-top: 0;
		background: url(img/fondo_proyectos_r1.jpg)no-repeat top;
	}
	.tit_enej{
		width: 570px;
		height: 55px;
		margin: 0;
		margin-left: 0;
		font-size: 1.45em;
	}
	.cono_r1{
		display: inherit;
		float:right;
		margin-top: -25px;
	}
	.bloque_p{
		width: 535px;
		padding-left: 35px;
		height: 766px;
	}
	.eje_r1{
		height: 401px;
	}
	.fondo_rojo_p{
		height: 3613px;
	}
	.caja_todo_y{
		height: 4433px;
	}
	.pp_footer{
		padding-top: 70px;
	}
	.fondo_c{
		height: 331px;
		padding-top: 0;
		background: url(img/fondo_contacto_r1.jpg)no-repeat top;
	}
	.caja_todo_c{
		width: 570px;
		height: 1620px;
	}
	.bloque_contacto{
		width: 500px;
		height: 728px;
		padding: 35px 35px 0 35px;
		margin-top: 30px;
	}
	.imagen_c{
		width: 365px;
		display: block;
		padding: 0;
		padding-left: 135px;
		padding-bottom: 35px;
	}
	.form_in{
		width: 100%;
	}
	.boton_solo{
		width: 277px;
		height: 59px;
	}
	.footer_con_modif{
		margin-top: 50px;
		padding-top: 0;
	}
	.caja_todo_ccc{
		width: 570px;
		height: 935px;
	}
	.bloque_enviado{
		width: 510px;
		height: 227px;
		padding: 30px;
		margin-top: 30px;
	}
	.form_env{
		width: 510px;
		padding-top: 14px;
	}
	.msj_form{
		line-height: 0.6em;
	}
	.tabla_c{
		width: 510px;
		padding-top: 20px;
	}
	.brh{
		display: inherit;
	}
	.env_footer{
		padding-top: 40px;
	}
	/* .li{
		display: none;
	} */
	.tabla{
		display: none;
	}
	.cont_r1{
	display:inherit;
	margin: 0 auto;
	margin-top: 20px;
	font-family: 'Roboto';
	color:#e13423;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}
	
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 570px){
	
	body{
		max-width: 570px;
		width: 100%;
		/*height: 3300px;*/
		overflow-x: hidden;
	}
	.fadein{
		height: 254px;
	}
	#header{
		max-width: 570px;
		margin-top: 445px;
		height: 80px;
	}
	#back1{
		background: url(img/foto1_r2.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#back2{
		background: url(img/foto2_r2.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#back3{
		background: url(img/foto3_r2.jpg) no-repeat top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#grande{
		font-size: 3em;
	}
	#bajada{
		font-size: 1.4em;
	}
	#caja_todo{
		width:100%;
		max-width: 570px;
		height: 3130px;
	}
	#frase{
		width:100%;
		max-width: 570px;
		margin-top: 320px;
		height: 85px;
	}
	#logo{
		display:none;
	}
	a{
		text-decoration:  inherit;
	}
	.header{
		width: 100%;
	}
	.titulo_proy{
		padding-top: 48px;
	}
	.logo_r{
		display: inherit;
		z-index: 100;
		height: 83px;
		width: 100%;
		background-color: white;
	}
	.logo_inres{
		padding: 12px;
		float: left;
	}
	.m_r{
		display: inherit;
	}
	.menu_r2{
		width: 100%;
		max-width: 570px;
		height: 254px;
		background-color: #e13423;
		display: block;
		position: absolute;
		display: none;
	}
	.m_r{
		width: 100%;
		height: 28.5px;
		padding-top: 13px;
		text-align: left;
		font-size: 0.9em;
		color:#ffffff;
		font-family: 'Roboto';
		border-bottom: 1px solid #ffffff;
		cursor: pointer;
	}
	.m_r0{
		width: 100%;
		height: 28.5px;
		padding-top: 13px;
		text-align: left;
		font-size: 0.9em;
		color:#7c211d;
		font-family: 'Roboto';
		font-weight: bold;
		border-bottom: 1px solid #ffffff;
	}
	.menu_ham{
		width: 53px;
		height: 53px;
		background-color: #e13423;
		float:right;
		margin:14px 14px 0 0;
		cursor: pointer;
		background-image: url(img/ham1.png);
	}
	
/*++++++++++++++borrar++++++++++++++++++++*/
	.contenedor_frase{
		padding-top: 140px;
		height: 183px;
	}
	.boton_abajo{
		width: 100%;
		display: block;
	}
	.botones_abajo{
		width: 100%;
		max-width: 570px;
	}
	.botones_abajo, .botones_abajo_footer{
		height: 118px;
	}
	.line_2{
		width: 90%;
		height: 1px;
		margin-top: 0;
		margin-left:5%;
	}
	.nosotros_fondo{
		margin-top: 313px;
	}
	.frase{
		width: 100%;
		max-width: 570px;
	}
	.frase_in{
		display: none;
	}
	.frase_inr2{
		height: 75px;
		padding-top: 10px;
		display:block;
		color: #e13423;
		vertical-align:top;
		font-family:'Roboto';
		text-align:center;
		font-weight: bold;
		display: inline-block;
		width: 100%;
		font-size: 0.85em;
		margin:0 auto;
	}
	.comillas{
		float: inherit;
		display: block;
		margin: 0 auto;
		margin-top: -20px;
		padding-bottom: 20px;
	}
	.contenedor_nosotros{
		margin-top: 0;
	}
	.nosotros_fondo{
		height: 412px;	background:url(img/nosotros_r2.jpg) no-repeat center
	}
	.titulo_epc{
		margin-top: 150px;
	}
	.titulo_nos{
		padding-top: 12px;
	}
	.nos_1{
		height: 165px;
		width: 268px;
		padding-left: 0;
		margin: 0 auto;
		padding: 0;
		display: block;
		font-size: 0.8em;
	}
	.nos_2{
		width: 268px;
		padding-left: 0;
		margin: 0 auto;
		padding: 0;
		display: block;
		font-size: 0.8em;
	}
	.titulo_epc{
		margin-top: 130px;
		padding-top: 20px;
		height: 50px;
	}
	.caja_epc{
		width: 100%;
		max-width: 570px;
		height: 552px;
	}
	.foto_epc{
		max-width: 320px;
		width: 100%;
		height: 133px;
		background-image: url(img/foto_epc_r2.jpg);
		background-position: center; 
	}
	.info_epc{
		margin-top: -66px;
		width: 100%;
		max-width: 570px;
		height: 620px;
	}
	.txt_epc{
		width: 268px;
		height: 138px;
		padding-top: 111px;
		padding-left: 0;
		margin: 0 auto;
	}
	.epc_foto1_r1, .epc_titulo_i, .epc_txt_i{
		margin-left: 0;
	}
	.caja_borde, .caja_dentro{
		width: 50%;
		margin-left: 0;
		margin: 0 auto;
		display:inline-block;
	}
	.epc_foto1_r1, .epc_titulo_i, .epc_txt_i, .epc_foto_d_r1, .epc_titulo_d, .epc_txt_d, .epc_titulo_de, .epc_txt_de, .epc_foto_de_r1{
		margin:0 auto;
	}
	.epc_foto1_r1, .epc_foto_d_r1, .epc_foto_de_r1{
			width: 121px;
	}
	.linea_epc, .linea_epc2, .linea_epc3{
		display:none;
	}
	.epc_titulo_de, .epc_txt_de{
		padding-right: 0;
	}
	.caja_sectores{
		width: 100%;
		max-width: 570px;
		height: 855px;
	}
	.fotoene_r, .fotomin_r{
		display: none;
	}
	.caja_sectores_in, .mineria, .energia{
		width: 100%;
		max-width: 570px;
	}
	.txt_sec, .txt_sec2{
		width: 268px;
		padding: 0;
		margin: 0 auto;
		float:none;
		display: block;
	}
	.caja_sectores_in{
		margin-top: 20px;
	}
	.fondo_rojo{
		margin-top: 2350px;
		height: 257px;
	}
	.caja_proyectos{
		width: 100%;
		max-width: 570px;
	}
	.titulo_proy{
		width: 100%;
		max-width: 570px;
	}
	.caja_realizados, .caja_enejecucion, .link_proyectos{
		display:none;
	}
	.caja_proyectos{
		height: 270px;
	}
	.m_footer{
		padding-top: 30px;
	}
	.botones_abajo_footer{
		max-width: 570px;
		width: 100%;
	}
	.tabla{
		display: none;
	}
	.btn_proy{
		display: block;
		width: 268px;
		height: 126px;
		margin: 0 auto;
		border: 1px solid #ffffff;
		margin-top: 25px;
		cursor:pointer;
		transition-duration:0.3s;
	}
	.btn_proy:hover{
		background-color: #126f9e;
	}
	.real, .ejec{
		width: 50%;
		height: 111px;
		font-size: 1.1em;
		color:#ffffff;
		font-family: 'Kimber';
		text-align: center;
		float:left;
		padding-top: 15px;
	}
	.cent{
		margin: 0 auto;
		display: block;
		padding-bottom: 10px;
	}
	.line{
		width: 1px;
		height: 88px;
		background-color: #FFFFFF;
		margin-top: 19px;
	}
	.cont_r2{
		display: inherit;
		color:#e13423;
		font-size: 0.78em;
		text-align: center;
		font-family: 'Roboto';
		font-weight: bold;
		margin: 0 auto;
		margin-top: 20px;
	}
	.caja_todo_m{
		width: 100%;
		max-width: 570px;
		height: 1560px;
	}
	.fondo_m{
		width: 100%;
		max-width: 570px;
		height: 254px;
		background: url(img/fondo_maestranza_r2.jpg)no-repeat top;
	}
	.titulo_c{
		margin-top: 270px;
		width: 100%;
		text-align: center;
	}
	#logo_menu{
		display: none;
	}
	.caja_info_mae, .img_info{
		width: 100%;
		max-width: 570px;
	}
	.img_info{
		height: 350px;
	}
	.caja_info_mae{
		margin-top: 50px;
	}
	.info_mae{
		margin: 0 auto;
		display: block;
		height: 180px;
	}
	.info_mae2{
		margin: 0 auto;
		display: block;
	}
	.im_r1{
		display: none;
	}
	.img_info2{
		width: 100%;
		max-width: 570px;
		padding: 0;
		height: 370px;
		margin-top: 30px;
	}
	.im_r2{
		margin: 0 auto;
		display: block;
	}
	.hide2{
		display:none;
	}
	.msj_abajo{
		width: 250px;
		height: 95px;
		font-size: 0.9em;
	}
	.franja_roja{
		margin-top: 930px;
	}
	.p_footer{
		margin-top: 160px;
	}
	.fondo_y{
		height: 254px;
		background: url(img/fondo_proyectos_r2.jpg)no-repeat top;
	}
	.tit_enej{
		width: 90%;
		max-width: 570px;
		margin: 0 5%;
	}
	
	.bloque_p{
		width: 238px;
		height: 1430px;
		padding: 0;
		margin: 0 auto;
	}
	.eje_r1{
		width: 238px;
		height: 401px;
		padding: 0;
		margin: 0 auto;
	}
	.caja_inr_p{
		margin: 0 auto;
		display: block;
	}
	.fondo_rojo_p{
		height:6278px;
	}
	.caja_todo_y{
		height: 6805px;
	}
	.pp_footer{
		font-size: 2.5em;
		height: 84px;
	}
	.fondo_c{
		height: 254px;
		background: url(img/fondo_contacto_r2.jpg)no-repeat top;
	}
	.caja_todo_c{
		width: 100%;
		max-width: 570px;
		height: 1210px;
	}
	.bloque_contacto{
		width: 90%;
		padding: 30px 5% 0 5%;
		margin-top: -12px;
	}
	.imagen_c{
		width: 221px;
		margin: 0;
		margin: 0 auto;
		padding: 0;
		padding-bottom: 25px;
	}
	.txt_f{
		padding-bottom: 10px;
	}
	.footer_con_modif{
		margin-top: 0;
	}
	.caja_todo_ccc{
		width: 100%;
		max-width: 570px;
		height: 530px;
	}
	.tabla_c{
		display: none;
	}
	.bloque_enviado{
		width: 90%;
		height: 161px;
		padding-left: 5%;
		padding-right: 5%;
		margin-top: -12px;
	}
	.form_env{
		width: 95%;
		height:23px ;
		font-size: 1.5em;
		padding-top: 0;
		height: 23px;
	}
	.msj_form{
		line-height:1em;
	}
	.cont_r3{
		display: inherit;
		color:#ffffff;
		font-size: 0.78em;
		text-align: center;
		font-family: 'Roboto';
		font-weight: bold;
		margin: 0 auto;
		margin-top: 20px;
	}
	.linkedin{
		font-size: 0.9em;	
	}
	.cont_r1{
	display:none;
}
}















